CREATEEK(1)

NAME
createek - Runs createek demo

DESCRIPTION
--version-string=v1045 is not a valid option

createek

Parses and prints the various EK NV indexes specified by the IWG Creates a primary key based on the EK NV indexes

-te print EK Template -no print EK nonce -ce print EK certificate -cp CreatePrimary using the EK template and EK nonce

    [-noflush Do not flush the primary key after validation

[-root filename validate EK certificates against the root)]

    filename contains a list of PEM certificate filenames, one per line the list may contain up to 100 certificates

-alg (rsa or ec)

--version is not a valid option

createek

Parses and prints the various EK NV indexes specified by the IWG Creates a primary key based on the EK NV indexes

-te print EK Template -no print EK nonce -ce print EK certificate -cp CreatePrimary using the EK template and EK nonce

    [-noflush Do not flush the primary key after validation

[-root filename validate EK certificates against the root)]

    filename contains a list of PEM certificate filenames, one per line the list may contain up to 100 certificates

-alg (rsa or ec)

SEE ALSO
The full documentation for createek is maintained as a Texinfo manual. If the info and createek programs are properly installed at your site, the command

    info createek

should give you access to the complete manual.